package com.fdage.dao.base;

import com.fdage.pojo.TbCollectionType;

public interface TbCollectionTypeMapper {
    int deleteByPrimaryKey(Long id);

    int insert(TbCollectionType record);

    int insertSelective(TbCollectionType record);

    TbCollectionType selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(TbCollectionType record);

    int updateByPrimaryKey(TbCollectionType record);
}